Bug 107103 - [BlackBerry] some websites only takes half of the screen after rotating from landscape to portrait mode.
Summary: [BlackBerry] some websites only takes half of the screen after rotating from ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit BlackBerry (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Charles Wei
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 00:54 PST by Charles Wei
Modified: 2013-01-20 18:32 PST (History)
8 users (show)

See Also:


Attachments
Patch (1.91 KB, patch)
2013-01-19 06:58 PST, Charles Wei
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charles Wei 2013-01-17 00:54:51 PST
Some websites, like http://m.iqiyi.com, only takes left half of the screen after device rotates from landscape mode to portrait mode.

Internal tracking No. 282169.
Comment 1 Charles Wei 2013-01-19 06:58:39 PST
Created attachment 183624 [details]
Patch
Comment 2 WebKit Review Bot 2013-01-20 18:32:42 PST
Comment on attachment 183624 [details]
Patch

Clearing flags on attachment: 183624

Committed r140289: <http://trac.webkit.org/changeset/140289>
Comment 3 WebKit Review Bot 2013-01-20 18:32:45 PST
All reviewed patches have been landed.  Closing bug.